Subject: 100152153- Greetings Card to be sent with the Delivery
From: Michaela Manibo <[email-masked]>
To: Zubair Wahid <[email-masked]>, "Outbound.fc" <[email-masked]>
Cc: KSA Lastmile <[email-masked]>, customer care <[email-masked]>
Date: Tue, 9 Jun 2020 18:04:32 +0400
List-Id: <ccteam.mumzworld.com>

Team,

Please assist and check if the greetings below an be shipped out along with
the order

Cristina ti voglio bene. Tuo marito è un cazzino perché l'indirizzo di
spedizione lo prende in automatico il sistema, ed invece lui no, ha voluto
che compilassi un form orribile. Bambini anche se sembra che odi il vostro
futuro padre sappiate che gli voglio bene e che questo anatema di diarrea
che gli ho augurato in realtà è di poco conto (tipo due volte quando è in
fila al supermercato). Con affetto Stefano

Thanks